moMoveInit(3)

NAME
moMoveInit - Move (moMove) initializer.

SYNOPSIS

#include <moMoveInit.h>

Inherits eoBF< A1, A2, R >< const M &, M::EOType &, void >.

Detailed Description

  template<class M> class moMoveInit< M >
Move (moMove) initializer. Class which allows to initiase a move. Only a description... An object that herits from this class needs to be designed to be used.

Definition at line 47 of file moMoveInit.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.